manifestVersion: 1.1
id: zabbix
category: networking
name: Zabbix
tagline: Универсальное решение с открытым исходным кодом, позволяющее контролировать что угодно.
version: "7.4.8"
description: >-
  ⚠️ Инициализация Zabbix после установки может занять несколько минут. Пожалуйста, будьте терпеливы.
  
  
  Решение для распределенного мониторинга корпоративного класса с открытым исходным кодом, предназначенное для мониторинга производительности и доступности сетевых устройств, серверов, служб и других ИТ-ресурсов.
  Zabbix — это гибкое решение, которое может отслеживать что угодно, от простого автономного приложения до крупномасштабной среды, со следующими функциями:
    - Обнаружение ресурсов: обнаружение сетевых объектов, ресурсов сервера и встроенных/внешних устройств. Используйте готовые интеграции (шаблоны) для мониторинга всего, от устройства низкого уровня до службы SAAS.
    - Сбор показателей: используйте агентный или безагентный подход для сбора показателей из любого источника — устройств, датчиков, операционных систем, платформ виртуализации, контейнерных платформ, таких как Docker, Kubernetes, облачных инфраструктур, баз данных, веб-страниц, экосистем Java, серверов приложений, конечных точек API, бизнес-приложений и многого другого.
    - Анализ первопричин и обнаружение проблем: рассчитывайте на высокопроизводительное обнаружение проблем в режиме реального времени, которое сопоставляет как существующие, так и возникающие проблемы, а также выполняет анализ первопричин.
    - Инциденты, оповещения и уведомления: получайте оповещения, когда в экосистеме возникает проблема (превентивно или посмертно). Используйте несколько каналов обмена сообщениями (включая Slack, JIRA, Microsoft Teams, электронную почту или текстовые сообщения), чтобы получать уведомления о различных типах событий, происходящих в вашей среде.- Обзор «единого окна»: визуализируйте собранные данные и события мониторинга в графиках, списках, географических картах и ​​картах топологии сети.
    - Мультиарендность и распределенный мониторинг: наслаждайтесь удобством одного решения для мониторинга нескольких центров обработки данных, отделов и организаций, а также контролируйте удаленные местоположения за брандмауэрами с возможностью удаленного выполнения команд.
    - Непревзойденная гибкость: адаптируйте Zabbix к вашим потребностям и используйте встроенные функции, включая возможность потоковой передачи метрик и событий через HTTP, составление отчетов, аудит, безопасность, расчеты сервисного соглашения об уровне обслуживания и многое другое.
  
  
  ⚙️Конфигурация:
  
  
  Агент Zabbix прослушивает порт 10050. Чтобы контролировать сам сервер Zabbix, перейдите в раздел «Мониторинг > Хосты в Zabbix» и измените хост «сервер Zabbix», добавив DNS-имя «zabbix_zabbix-agent_1» и переключив опцию «Подключиться к DNS».
developer: Zabbix LLC
website: https://www.zabbix.com/
dependencies: []
repo: https://github.com/zabbix/zabbix
support: https://www.zabbix.com/support
port: 10052
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: "Admin"
defaultPassword: "zabbix"
torOnly: false
releaseNotes: >-
  Это основной выпуск, в котором улучшены и усовершенствованы средства мониторинга корпоративного класса.
  
  
  Ключевые моменты этого выпуска включают в себя:
    - Добавлена поддержка каскадных (вложенных) рабочих процессов обнаружения низкого уровня (LLD).
    - Реализован мастер хостов API и встроенная проверка формы для хостов, элементов и триггеров.
    - Добавлена поддержка OAuth для типа носителя электронной почты и поддержка TLS для связи между интерфейсом и сервером.
    - Реализовано разрешение макросов Vault на прокси-серверах Zabbix для повышения безопасности.
    - Обновлена максимальная поддерживаемая версия TimescaleDB до 2.25 и PostgreSQL до 17.
    - Добавлен новый виджет «Карточка товара» и реорганизованы графики в модальные окна MVC.
    - Добавлена поддержка прототипов хостов на обнаруженных хостах.
    - Исправлены сценарии сбоя Zabbix Proxy и сервера в процессах обнаружения и менеджера высокой доступности.
    - Исправлено отображение графиков для элементов, использующих регулирование и неправильную окраску в списках прокси.
    - Исправлены настройки хранилища сеансов по умолчанию и улучшена логика очистки кэша истории.
    - Улучшен рабочий процесс Teams и типы мультимедиа Telegram с поддержкой тем супергруппы.
  
  
  Полные примечания к выпуску доступны по адресу https://www.zabbix.com/release_notes.
submitter: DavidGarciaCat
submission: https://github.com/getumbrel/dfwebos-apps/pull/1376
